<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?><div style="width: 1000px;clear: both;margin:2px auto;"><!--[内容]底部通栏-980*60--><script src='/plus/ad_js.php?aid=4' language='javascript'></script></div>
<script src="<?php echo $GLOBALS['cfg_templets_skin']; ?>/images/main.js"></script>
<div class="copyright">
<p class="rows01"><a href="<?php echo $GLOBALS['cfg_cmsurl']; ?>/plus/heightsearch.php" target="_blank">高级搜索</a>　|　<a href="http://so.xinnue.com/" target="_blank">站内搜索</a>　|　<a href="/help/" target="_blank">关于我们</a>　|　<a href="<?php echo $GLOBALS['cfg_cmsurl']; ?>/data/sitemap.html" target="_blank">网站地图</a>　|　<a href="http://php.xinnue.com" target="_blank">汇金网络</a>　|　<a href="/help/ad.htm" target="_blank">广告服务</a>　|　<a href="/help/tougao.htm" target="_blank">供稿服务</a>　|　<a href="/help/falv.htm" target="_blank">法律声明</a>　|　<a href="/help/job.htm" target="_blank">招聘信息</a>　|　<a href="<?php echo $GLOBALS['cfg_cmsurl']; ?>/tags.php" target="_blank">TAG标签</a>　|　<a href="<?php echo $GLOBALS['cfg_dataurl']; ?>/rssmap.html" target="_blank">RSS订阅</a>　|　
  <script language="javascript" type="text/javascript" src="http://js.users.51.la/17855827.js"></script>
<noscript><a href="http://www.51.la/?17855827" target="_blank"><img alt="&#x6211;&#x8981;&#x5566;&#x514D;&#x8D39;&#x7EDF;&#x8BA1;" src="http://img.users.51.la/17855827.asp" style="border:none" /></a></noscript>　|　<script src="http://s95.cnzz.com/stat.php?id=1255823078&web_id=1255823078" language="JavaScript"></script><br><br>本网站所刊载信息，不代表新虐网观点。本网所载新闻、文章、数据仅供参考，使用前请核实，风险与违规自负。备案：鄂ICP备13005744号-1<br>新虐网分享<?php
$atts = array();
$atts['tagname'] = 'type';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{
?><a href="[field:typelink /]">[field:typename /]</a><?php
}
}
?>，传播<?php
$atts = array();
$atts['tagname'] = 'type';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{
?>[field:typename /]<?php
}
}
?>，提供新虐网信息服务。浏览更多信息，请点击 （<a href="<?php echo $GLOBALS['cfg_cmsurl']; ?>/data/sitemap.html">网站地图</a>）。<br>Copyright © 2015-2048 XinNue.Com All Rights Reserved.</p><i class="icon iconGs"><a href="http://so.xinnue.com/"></a></i></div><?php
$atts = array();
$atts['tagname'] = 'robot';
$atts['copyright'] = 'qjpemail';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{

}
}
?>